<?xml version="1.0" encoding="UTF-8"?>
<depot>
                  <fichier>2025/3112/775701618_31122025.pdf</fichier>
         <siren>775701618</siren>
         <titreLong>FONDATION LES NIDS</titreLong>
         <codePostal>76130</codePostal>
         <dateDepot>30/06/2026 10:42</dateDepot>
         <dateCloture>31/12/2025</dateCloture>
         <dateValidation>30/06/2026 10:12</dateValidation>
         <type>0</type>
         <formeJuridique>fondation</formeJuridique>
         <url>https://www.lesnids.fr/</url>
         </depot>